@CHARSET "UTF-8";
@font-face {
    font-family:regular;
    src: url(./font/Regular.ttf);
}

a {
	color: #D2D2D2;
	text-decoration: none;
}

.black {
	
}

.light {
	color: #A6A6A6;
}

.page_head {
	margin: auto;
}

.head_maue {
	width: 1170px;
	margin: auto;
}

#logo {
	background: url("../imgs/logo.png") 0 4px no-repeat;
	width: 78px;
	height: 24px;
	display: block;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 27px;
	
}

hr {
	max-width: 685px;
	width:33%;
	border: 1px solid;
	border-top: 0px;
	margin-top: 15px;
	margin-bottom: 60px;
	border-color: #222222;
}

body{
	width:100%;
	magin:auto;
	margin: 0;
	background-color: #222222;
	color: #FFFFFF;
	overflow-x: hidden;
}

.bg_img {
	width: 100%;
}

.foot {
	font-family:regular;
	font-size: 1rem;
    color: #5B5B5B;
    padding: 4rem 0 4rem 0;
    background-color: #222;
	text-align: center;
	width:100%;
}

.foot .title{
	font-size: 1.3rem;
	padding-bottom: 2rem;
}

.about_us {
	font-family: regular;
	text-align: center;
	background: url("../imgs/abuot_us_backgroud.png") 0 0 no-repeat;
	background-size: cover;
	display: block;
	height: 100%;
	padding-top: 5%;
	padding-bottom: 16%;
}

.about_us .about_us_text{
	margin: auto;
	text-align: left;
	width: 100%;
	max-width: 870px;
	width:46%;
}

.about_us .about_us_text p{
	margin: 0;
	line-height: 30px;
}

.about_us h2 {
	margin: 0px;
}
